Bug 606192 - Review Request: ipa-mincho-fonts - Japanese Mincho-typeface OpenType font by IPA
Review Request: ipa-mincho-fonts - Japanese Mincho-typeface OpenType font by...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jens Petersen
: FutureFeature
Depends On: 606189
Blocks: 188273 557597 606202
  Show dependency treegraph
 
Reported: 2010-06-21 01:07 EDT by Akira TAGOH
Modified: 2010-08-16 04:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 04:30:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2010-06-21 01:07:07 EDT
Spec URL: http://cvs.fedoraproject.org/viewvc/rpms/ipa-mincho-fonts/devel/ipa-mincho-fonts.spec?revision=1.7&view=markup
SRPM URL: http://kojipkgs.fedoraproject.org/packages/ipa-mincho-fonts/003.02/4.fc14/src/ipa-mincho-fonts-003.02-4.fc14.src.rpm
Description:
IPA Font is a Japanese OpenType fonts that is JIS X 0213:2004
compliant, provided by Information-technology Promotion Agency, Japan.

This package contains Mincho style font.
Comment 1 Jens Petersen 2010-07-20 00:34:42 EDT
Taking this review.
Comment 2 Akira TAGOH 2010-07-23 04:03:38 EDT
Update the URL to keep consistency of NVR between the product version:

Spec URL: http://people.redhat.com/tagoh/ipa-mincho-fonts/ipa-mincho-fonts.spec
SRPM URL: http://people.redhat.com/tagoh/ipa-mincho-fonts/ipa-mincho-fonts-003.02-3.1.el6.src.rpm
Comment 4 Jens Petersen 2010-08-09 03:06:39 EDT
This package is basically very similar to ipa-gothic-fonts (bug 606189).

Diff with ipa-gothic-fonts just relates to differences between
the mincho and gothic faces, otherwise the packaging is
essentially the same.

- Package follows standard fonts packaging
- Minor changes to RHEL6 package for backport to RHEL5
- Package has been in Fedora since April 2009 (F12)
- Tested on RHEL 5.6 together with other IPA packages
- Verified source md5sum:
d6f5c97dcaa6158a7001440fae65d935  ipam00302.zip

Package APPROVED for RHEL5.
Comment 5 Akira TAGOH 2010-08-16 04:30:45 EDT
thanks. the package has been imported and built after changing the release to 3.1.el5.1.

Note You need to log in before you can comment on or make changes to this bug.